﻿/* 新改版 */

body {
    background: #f5f5f5;
    color: #545454;
    font-family: Helvetica,
        'Lucida Sans Unicode',
        'Segoe UI',
        Tahoma,
        Arial,
        sans-serif;
}

a {
    color: #333;
    text-decoration: none;
}

a:hover {
    color: #007bff;
    text-decoration: none;
}

.navbar-brand {
    margin-right: 70px;
}

.navbar-light .navbar-nav .nav-link {
    color: unset;
}

.nav1 li {
    margin-right: 27px;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: #007bff;
}

.dropdown-item:focus,
.dropdown-item:hover {
    color: #007bff;
    text-decoration: none;
    background-color: unset;
}

.hover-shadow:hover {
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, .15);
    border: 1px solid #0158C0;
}

.product-bottom-bg {
    background: #0158C0;
    color: #fff;
}

.index-bg-2 {
    background: url(../image/index-bg-2.webp) no-repeat;
    background-size: cover;
    color: #fff;
}


.index-case-box {
    width: auto;
    position: relative;
    overflow: hidden;
}

.index-case-box ul {
    overflow: hidden;
    position: relative;
    width: 1922px;
    left: 0;
    top: 0;
}

.index-case-box ul li {
    float: left;
    width: 1922px;
}


.line-2 {
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    /* 溢出内容隐藏 */
    text-overflow: ellipsis;
    /* 文本溢出部分用省略号表示 */
    display: -webkit-box;
    /* 特别显示模式 */
    -webkit-line-clamp: 2;
    /* 行数 */
    line-clamp: 2;
    -webkit-box-orient: vertical;
    /* 盒子中内容竖直排列 */
}

.line-3 {
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    /* 溢出内容隐藏 */
    text-overflow: ellipsis;
    /* 文本溢出部分用省略号表示 */
    display: -webkit-box;
    /* 特别显示模式 */
    -webkit-line-clamp: 3;
    /* 行数 */
    line-clamp: 3;
    -webkit-box-orient: vertical;
    /* 盒子中内容竖直排列 */
}

.index-bg-3-div {
    background-color: rgba(255, 255, 255, .85);
    border-radius: unset;
    margin-bottom: 1rem;
    padding: 3rem 4rem 2rem 4rem;
    margin-top: -210px;
    z-index: 6;
}

.tab-news .hover-shadow p.h5{ color:#000}
.tab-news .hover-shadow p.small{ color:#333}

.a-btn{ border-color:#fff!important}
.a-btn:hover{border-color:#007bff!important; background:#007bff}

.footer-bg {
    background: #F5F5F5;
}

.footer-layout {
    background: rgb(223, 223, 223);
}

.img-w {
    width: 60px;
    height: 61px;
}

.backtop {
    z-index: 9999;
    right: 0;
    bottom: 30%;
}

.img-w:hover {
    color: #007bff !important;
    text-decoration: none;
}

.tabnav>a.active {
    color: #fff;
    background-color: red !important;
}

.table tbody tr td {
    vertical-align: middle;
    text-align: center;
}

.automatic-packaging-title {
    margin-bottom: -100px;
}

.automatic-packaging-title-div {
    margin-top: -320px;
}

.contactus-bg {
    background: url(../image/contactus-bg.webp) no-repeat;
    background-size: cover;
}

.about-nav-bg {
    background: rgb(206, 206, 208);
}

.about-nav-li-active {
    background: #0158C0;
    color: #fff;
}
.about-nav-li-active:hover{ color:#fff}

.about-bg-1 {
    background: url(../image/about_bg_1.webp) no-repeat center center / cover;
    min-height: 680px;
    color: #fff;
    background-size: cover;
}

.about-bg-2-margin-top {
    margin-top: -120px;
    color: #fff;
}

.about-bg-3 {
    background: url(../image/about_bg_3.webp) no-repeat center center / cover;
    min-height: 720px;
    color: #fff;
    background-size: cover;
}

.about-bg-3-div {
    position: relative;
    top: 150px;
    background-color: rgba(0, 0, 0, .7);
    opacity: 0.7;
}

.hover-shadow-yy {
    overflow: hidden;
    position: relative;
    transition: all 0.2s linear;
}

.hover-shadow-yy:hover {
    box-shadow: 0 15px 30px #e5e5e5;
}

/* 时间轴 */

.timeline {
    position: relative;
    margin: 0 auto;
    padding-top: 20px;
    background-color: inherit;
}

.timeline:after {
    content: '';
    position: absolute;
    width: 5px;
    background-color: #0065b3;
    left: 50%;
    top: 0;
    bottom: 0;
    margin-left: -2px;
}

.timeline--first:after {
    top: 20px;
}

.entry {
    padding: 10px 30px 10px 30px;
    width: 50%;
    position: relative;
    background-color: inherit;
}

.entry--right {
    margin-left: 50%;
}

.entry__content {
    position: relative;
}

.entry:before {
    content: " ";
    height: 0;
    position: absolute;
    top: 20px;
    width: 0;
    z-index: 1;
}

.entry:after {
    content: '';
    position: absolute;
    width: 30px;
    height: 30px;
    right: -16px;
    background-color: #0065b3;
    border: 4px solid #0065b3;
    top: 10px;
    border-radius: 50%;
    z-index: 1;
}

.entry--right:after {
    right: auto;
    left: -15px;
}

.timeline-start {
    text-align: center;
}

.upwardsapn {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 1px;
    vertical-align: middle;
    border-bottom: 23px solid;
    border-right: 22px solid transparent;
    border-left: 22px solid transparent;
    color: #0065b3;
}

.timeline-left {
    position: relative;
    margin: 0 auto;
    padding-top: 20px;
    background-color: inherit;
}

.timeline-left:after {
    content: '';
    position: absolute;
    width: 2px;
    background-color: #e33;
    top: 0;
    bottom: 0;
    margin-left: 20px;
}

.entry-news {
    padding: 2px 0px 20px 30px;
    position: relative;
    background-color: inherit;
}

.entry-news-left {
    margin-left: 1.8%;
}

.entry-news:before {
    content: " ";
    height: 0;
    position: absolute;
    top: 20px;
    width: 0;
    z-index: 1;
}

.entry-news:after {
    content: '';
    position: absolute;
    width: 15px;
    height: 15px;
    left: -6px;
    background-color: #fff;
    border: 2px solid #e33;
    top: 10px;
    border-radius: 50%;
    z-index: 1;
}

.pagelist .a-img{ display:block; width:100%;aspect-ratio:106/75;}
.pagelist .a-img img{display:block;width:100%;height:100%;object-fit:cover;object-position:center center;}
.pagination.page{ padding-top:20px}
.nav-c li a.nav-link{ display:block; width:100%; height:100%; box-sizing:border-box; color:#333 !important}
.card-img-xz{ display:block; width:100%;aspect-ratio:106/75;}
.nrtxt img{ max-width:100% !important; height:auto !important}
.h-youshi{ padding-top:20px}
.h-about{ padding:20px 0 0; text-align:center}
.h-about p{ margin-bottom:0;}
.h-about a{ margin-top:20px}
.wz-box{ color:#6c757d; padding:.75rem 0; margin-bottom:1rem}
.wz-box a{ display:inline-block; color:#545454; padding:0 .5rem}

.next-fy{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap !important;flex-wrap:wrap !important;-ms-flex-pack:center !important;justify-content:center !important; padding:20px 0}
.next-fy a{display:block;padding:.5rem .75rem;margin-left:-1px;line-height:1.25;color:#007bff;background-color:#fff;border:1px solid #dee2e6}
.next-fy a:first-child{margin-left:0;border-top-left-radius:.25rem;border-bottom-left-radius:.25rem;}
.next-fy a:last-child{border-top-right-radius:.25rem;border-bottom-right-radius:.25rem;}
.next-fy a.active{z-index:3;color:#fff;background-color:#007bff;border-color:#007bff;}

.app-im .item .im-height{ height:247px; position:relative}
.app-im .item:nth-of-type(1) .im-height,.app-im .item:nth-of-type(2) .im-height,.app-im .item:nth-of-type(3) .im-height{ height:304px}
.app-im .item:nth-of-type(8) .im-height,.app-im .item:nth-of-type(9) .im-height{ height:247px}
.app-im .item .im-height img{display:block;width:100%;height:100%;object-fit:cover;object-position:center center;}

.xw-fast .img-thumbnail a,.xw-last .img-thumbnail a,.xw-list-x .img-thumbnail a{ display:block; width:100%; height:100%; overflow:hidden}
.xw-fast .img-thumbnail img{display:block;width:100%;height:100%;}
.xw-fast .img-fluid img,.xw-last .img-thumbnail img{display:block;width:100%;height:100%;max-height:272px;}

.xw-list-x .img-thumbnail img{display:block;width:100%;height:100%;max-height:212px}

.table-box{ overflow:auto; margin-bottom:2.5rem}
.nrbox-x{ width:100%;}
.nrbox-x th,.nrbox-x td{ box-sizing:border-box; padding:10px 5px; border:1px solid #ddd;}
.nrbox-x th{ text-align:center}
.nrbox-x thead th,.nrbox-x thead td{color:#fff; background:#3384C4;font-weight:400}
.nrbox-x p{ margin-bottom:0.5rem}
.nrbox-x .en{ font-size:.72rem}



@media all and (max-width: 768px) {
    .timeline:after {
        left: 15px;
    }

    .entry {
        width: 100%;
        margin-left: 0;
        padding-left: 40px;
        padding-right: 0px;
    }

    .entry:before {
        right: auto;
        left: 56px;
        margin-left: 0;
        /* border: medium solid transparent; */
        border-width: 8px 8px 8px 0;
        border-color: transparent white transparent transparent;
    }

    .entry:after {
        left: 0;
    }

    .timeline-start {
        text-align: left;
    }

    .upwardsapn {
        margin-left: 0;
        border-right: 16px solid transparent;
        border-left: 16px solid transparent;
    }

    .entry-news:after {
        left: 8px;
    }
}


/* 时间轴 */


.about-wh-4 {
    position: absolute;
}

.about-hc-gm-b {
    position: absolute;
    top: 40px;
    left: 70px;
    color: #fff;
}

.about-bg-blue {
    background: #0065b3;
}

.new-h1 {
    font-size: 24px;
}

.detail img,.table-responsive img {
    max-width: 100% !important;
    height: auto !important;
		/*
    display: block;
    margin-right: auto;
    margin-left: auto;
		*/
}

.detail a {
    color: #007bff;
    text-decoration: none;
    background-color: transparent;
}

.card-img-overlay-top {
    top: unset;
    padding: 1rem;
}

.bg-blue {
    background: #0065b3;
}

a.bg-blue:focus,
a.bg-blue:hover,
button.bg-blue:focus,
button.bg-blue:hover {
    background-color: #085d9e !important;
}

.row-gutters-5 {
    /* margin-right: -5px;
    margin-left: -5px; */
}

.row-gutters-5>[class*="col-"] {
    padding-right: 5px;
    padding-left: 5px;
}

.tuoliu-bg-1 {
    background: url(../image/tuoliu-bg-1.webp) no-repeat;
    background-size: cover;
}

.gy-title {
    border-radius: 0.7em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    background: rgb(47, 107, 204);
    padding: 6px 40px;
    margin: 0;
    display: inline-block;
    line-height: 20px;
    transition: all 1s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;
    font-size: 18px;
    position: relative;
    top: 16px;
    z-index: 1020;
}

.gy-position-bg {
    background-color: rgba(255, 255, 255, .85);
    border-radius: 0.7em;
}

.text-blue {
    color: #005bac;
}

.jszb-title-1 {
    background: rgb(47, 107, 204);
    padding: 34px 35px;
}

.jszb-title-2 {
    background: rgb(188, 210, 251);
    padding: 34px 35px;
}

.jszb-title-3 {
    background: rgb(233, 241, 254);
    padding: 24px 45px;
}

.jszb-title-3-top {
    padding: 68px 45px;
}

.tuoliu-bg-2 {
    background: url(../image/tuoliu-bg-2.webp) no-repeat;
    background-size: cover;
}

.gylc-bg {
    background: rgb(214, 231, 249);
    padding: 10px 20px 10px 20px;
}

.hover-shadow-up {
    overflow: hidden;
    position: relative;
    top: 0;
    transition: all 0.2s linear;
}
.hover-shadow-up:hover {
    top: -4px;
    box-shadow: 0 15px 30px #e5e5e5;
    transition: translate3d(0, -2px, 0);
}

.hover-shadow-up img {
    transition: all 0.2s linear;
}

.hover-shadow-up:hover img {
    opacity: 1;
    -webkit-transform: scale3d(1.25, 1.25, 1);
    transform: scale3d(1.05, 1.05, 1);
}

@media (max-width: 768px) {
    .index-bg-3-div {
        padding: 1rem;
        margin-top: 0;
    }


    .index-case-box ul li {
        float: left;
        width: auto;
    }

    .img-w {
        width: 40px;
        height: 41px;
    }


    .automatic-packaging-title {
        margin-bottom: 0;
    }

    .automatic-packaging-title-div {
        margin-top: 0;
    }

    .about-bg-1 {
        min-height: auto;
    }

    .about-bg-3 {
        min-height: auto;
    }

    .about-bg-3-div {
        top: 0;
    }

    .about-wh-4 {
        position: unset;
        background: #0065b3;
    }

    .new-h1 {
        font-size: 20px;
    }

    .about-hc-gm-b {
        position: absolute;
        top: 10px;
        left: unset;
        color: #fff;
        text-align: center;
        padding: 10px;
    }
		.app-im .item .im-height{ height:auto !important}
				
		/*
    .img-height {
        position: relative;
        width: 100%;
        height: 0;
        padding-bottom: 100%;
    }

    .img-height img {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
        padding-right: 5px;
        padding-left: 5px;
    }
		*/
        .jszb-title-3 {
            padding: 20px;
        }
}

@media (max-width: 1200px) {
    legend {
        font-size: calc(1.205rem + 0.3vw);
    }

    h1,
    .h1 {
        font-size: calc(1.305rem + 1.5vw);
    }

    h2,
    .h2 {
        font-size: calc(1.255rem + 0.9vw);
    }

    h3,
    .h3 {
        font-size: calc(1.23rem + 0.6vw);
    }

    h4,
    .h4 {
        font-size: calc(1.205rem + 0.3vw);
    }

    .display-1 {
        font-size: calc(1.655rem + 5.7vw);
    }

    .display-2 {
        font-size: calc(1.605rem + 5.1vw);
    }

    .display-3 {
        font-size: calc(1.505rem + 3.9vw);
    }

    .display-4 {
        font-size: calc(1.405rem + 2.7vw);
    }

    .close {
        font-size: calc(1.205rem + 0.3vw);
    }

}

@media (min-width:768px){
.n-youshi{gap:4.16%}

}

.f-tran{text-transform:capitalize}
.wapp-im img{ display:block; max-width:150px}

.pro-fixe .img-thumbnail,.sh-box,.cs-box,.case-fixe .img-thumbnail{ height:100%;}
.pro-fixe .img-thumbnail .fixe-box,.case-fixe .img-thumbnail .fixe-box{ background:#0158C0; height:100%}

.fot-img img{ display:block; width:100%; margin:0 auto;}

.about-txt{ font-size:1.35rem}
.sl-text h3{ font-size:2rem}
.sl-text p{ font-size:1.2rem}




















